<a class="objectLink objectLink-object"><span class="objectTitle">{{title}}</span><span class="objectLeftBrace">{</span><span class="objectProps">
{{~#each props}}
	<span class="objectPropName">{{name}}</span><span class="objectEqual">{{equal}}</span>
	{{~#equals type "boolean" ~}}
		<span class="objectProp-number">{{object}}</span>
	{{/equals}}
	{{~#equals type "number" ~}}
		<span class="objectProp-number">{{object}}</span>
	{{/equals}}
	{{~#equals type "string" ~}}
		<span class="objectProp-string">"{{object}}"</span>
	{{/equals}}
	{{~#equals type "object" ~}}
		<span class="objectProp-object">{{object}}</span>
	{{/equals}}
	{{~#if _delim}}
		<span class="objectComma">{{delim}}</span>
	{{/if}}
{{/each ~}}
</span><span class="objectRightBrace">}</span></a>